Bug 1575604 - miniupnpc-2_1 is available
Summary: miniupnpc-2_1 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: miniupnpc
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paulo Andrade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-07 12:18 UTC by Upstream Release Monitoring
Modified: 2019-02-10 13:50 UTC (History)
5 users (show)

Fixed In Version: miniupnpc-2.1-1.fc30
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-10 13:50:16 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2018-05-07 12:18:36 UTC
Latest upstream release: 2_1
Current version/release in rawhide: 2.0-7.fc28
URL: http://miniupnp.free.fr/files/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1986/

Comment 1 Michael Cronenworth 2018-05-29 19:26:07 UTC
Hi Paulo, are you going to issue this update soon? If not I offer my help to update this package.

Comment 2 Kalev Lember 2019-02-10 13:50:16 UTC
I went ahead and did the update to 2.1 in rawhide: https://src.fedoraproject.org/rpms/miniupnpc/c/be350bdf19f9363d975dabbc610d00077ebeda76?branch=master


Note You need to log in before you can comment on or make changes to this bug.